﻿<!DOCTYPE html>
<html>
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>FalconMasters</title>
<style>
	body{
		background-color:ivory;
	}

	*{
		margin:0px;
		padding:0px;
	}
	main{
 		display:flex;
 		flex-direction:column;
 		width:100%;
 	}
	img{
		width:50px;
		height:50px;
	}	
	h2{
		padding-left:7px;
		font-weight:normal;	
	}
 	header{
 			display:flex;
 			flex:1;
 			padding:15px;
 			flex-direction:row;
 			align-items:center;
			justify-content:space-between;
 			color:whitesmoke;
 			background-color:darkslategray;
 	}
 	div#logo{
 		display:flex;
 		flex-direction:row;
 		align-items:center;
 		flex:2;
 		
	
	}
 	ul{
 		display:flex;
 		background-color:red;
 		margin:0px;
 		padding:0px;
 	
	}
	li{
		list-style:none;
		display:inline;
	}
	a{
		text-decoration:none;
		display:block;
		color:whitesmoke;
		padding:10px;
	}
	section{
		display:flex;	
		flex-direction:row;		
	}
	
	article{
		flex:5;
		flex-direction:row;
		text-align:justify;
		padding:15px;
		background-color:whitesmoke;
	}
	hr{
		margin:10px;
	}
	aside{
		display:flex;
		flex:2;
		flex-direction:column;
		padding:15px;
		background-color:orange;
	}
	aside div{
		flex:1;
		margin:10px;
		flex-direction:column;
		background-color:maroon;
	}
	footer{
		display:flex;
		padding:15px;
		justify-content:space-between;
		align-items:center;
		background-color:darkslategray;			
	}
	nav.right ul{
		background-color:orange;
	}
	@media all and (max-width:800px){
		section{
				flex-direction:column;
		}
		aside div{
				width:90%;
				min-height:100px;
		}
	}
	@media all and (max-width:600px){
		footer{
			flex-direction:column;
		}
		header{
			flex-direction:column;
			width:100%;	
			padding:0;				
		}
		header div#logo{
			margin-top:20px;
		}

		
		header nav{
			width:100%;
			margin-top:20px;
		}
		header nav a{
			margin-left:25px;
			margin-right:25px;
			
		}

		


	}
	

</style>
</head>
<body>
<main>
	<header>
		<div id="logo">
			<img alt="halcon" src="logo.jpg">
			<h2>FalconMasters</h2>
		</div>
		<nav>
			<ul>
				<li><a href="#">Inicio</a></li>
				<li><a href="#">Blog</a></li>
				<li><a href="#">Proyectos</a></li>
				<li><a href="#">Contacto</a></li>
			</ul>
		</nav>
	</header>
	<section>
			<article>
				<h1>Lorem Ipsum dolor sit amet</h1>
				<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, 
				magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. 
				Nunc viverra imperdiet enim. Fusce est.Vivamus a tellus. Pellentesque habitant morbi tristique senectus 
				et netus et malesuada fames ac turpis egestas. Proin pharetra nonummy pede. Mauris et orci. Aenean nec lorem.
				In porttitor. Donec laoreet nonummy augue. Suspendisse dui purus, scelerisque at, vulputate vitae, pretium 
				mattis, nunc. Mauris eget neque at sem venenatis eleifend. Ut nonummy.
				</p>
				<hr/>
				<h1>Lorem Ipsum dolor sit amet</h1>
				<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, 
				magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. 
				Nunc viverra imperdiet enim. Fusce est.Vivamus a tellus. 
				Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. 
				Proin pharetra nonummy pede. Mauris et orci. Aenean nec lorem.
				In porttitor. Donec laoreet nonummy augue. Suspendisse dui purus, scelerisque at, vulputate vitae, 
				pretium mattis, nunc. Mauris eget neque at sem venenatis eleifend. Ut nonummy.
				</p>			
			</article>
			<aside>
				<div></div>
				<div></div>
			</aside>
	</section>
			<footer>
				<nav class="left">
					<ul>
						<li><a href="#">Inicio</a></li>
						<li><a href="#">Blog</a></li>
						<li><a href="#">Proyectos</a></li>
						<li><a href="#">Contacto</a></li>
					</ul>
				</nav>
				<nav class="right">
					<ul>
						<li><a href="#">FB</a></li>
						<li><a href="#">TW</a></li>
					</ul>
				</nav>
			</footer>
</main>
</body>
</html>
